from rest_framework import permissions


class StaffPermission(permissions.BasePermission):
    """
    Пускаем только робота Стаффа (robot-staff)
    """
    def has_permission(self, request, view):
        return request.user.has_perm('permissions.can_use_api_for_staff')
